<div class="contenedorGrafico">
  <label class="label-fw500 titulo">Puntuación recibida</label>
  <p-rating [(ngModel)]="calificacion" [cancel]="false" [readonly]="true"></p-rating>
  <span>De un total de {{ totalCalificaciones }} calificaciones</span>
</div>
